Creates a new authorization from provided data
curl --request POST \
--url https://api.rootly.com/v1/authorizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}Was this page helpful?
curl --request POST \
--url https://api.rootly.com/v1/authorizations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/vnd.api+json' \
--data '
{
"data": {
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
]
}
}
}
'{
"data": {
"id": "<string>",
"type": "authorizations",
"attributes": {
"authorizable_id": "<string>",
"authorizable_type": "Dashboard",
"grantee_id": "<string>",
"grantee_type": "User",
"permissions": [
"read"
],
"created_at": "<string>",
"updated_at": "<string>"
}
}
}